/* Linha para os titulos */
.sppb-addon h4.sppb-addon-title:after {
    clear: both;
    display: block;
    float: left;
    content: "";
    position: relative;
    height: 2px;
    width: 70%;
    margin: 10px 30% 0 0;
    border-radius: 2px;
    padding: 0;
    background: #A78963;
}

#caixa-valor img {
    height: 600px;
    object-fit: cover;
    object-position: 50% 50%;
}

#caixa-valor .btn.btn-outline-light {
    cursor: default;
}

#caixa-valor .btn.btn-outline-light:hover {
    background-color: transparent;
    color: #fff;
}

/* Menu */ 
#sp-menu {
    nav + #offcanvas-toggler {
        display: none !important;
    }

    nav > #offcanvas-toggler {
        position: static;
        display: flex;
        align-items: center;
        
        .burger-icon {
            width: 25px;
            cursor: pointer;

            & > span {
                display: block;
                height: 2px;
                background-color: #fff;
                margin: 5px 0;
                transition: background-color 0.3s ease-in, opacity 0.3s ease-in, transform 0.3s ease-in;
            }
        }
    }
}

/* Inverter o titulo */
@media (max-width: 768px) {
    .inverter-title {
        .sppb-row {
            flex-direction: column-reverse;
        }
    }
}

@media (max-width: 425px) {
  .iverter-title-mob {
    	.sppb-row {
      		flex-direction: column-reverse;
    	}
  	}
}

/* Corporate */
.column-resize {
    .sppb-addon-wrapper {
        height: 100%;

        & > div {
            height: 100%;
            max-height: 600px;
            display: flex;
            justify-content: center;
            align-items: center;
        }
    }
}

/* Calendario Contato */
::-webkit-calendar-picker-indicator {
    filter: invert(1);
}